<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>btnSliderPriceHandlerLeft</name>
   <tag></tag>
   <elementGuidId>4c1e2005-bd4d-4d8b-aafc-03e4d2873c13</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//div[@id='layered_price_slider']/a[1]</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>#layered_price_slider a:first-of-type</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>a</value>
      <webElementGuid>05b145f1-56a3-40f2-a5ba-4cac5a7de166</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>ui-slider-handle ui-state-default ui-corner-all ui-state-focus</value>
      <webElementGuid>1c47154a-dbd3-48fe-b759-4db8da61dfa1</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>href</name>
      <type>Main</type>
      <value>#</value>
      <webElementGuid>3d652608-1e23-4e34-84c7-fe4575e0133e</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;layered_price_slider&quot;)/a[@class=&quot;ui-slider-handle ui-state-default ui-corner-all ui-state-focus&quot;]</value>
      <webElementGuid>668667ff-ca69-4033-92bd-aa0191c5fc3a</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='layered_price_slider']/a</value>
      <webElementGuid>f240281b-4690-4ab4-bafd-301780c945b3</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:href</name>
      <type>Main</type>
      <value>(//a[contains(@href, '#')])[28]</value>
      <webElementGuid>a4fe575c-3e1b-4c42-9ec6-f70c41194352</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//ul/div/div/a</value>
      <webElementGuid>785b4b14-51ce-4449-8ca6-2ce3c01a7828</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//a[@href = '#']</value>
      <webElementGuid>c0bc8e4d-e322-4e07-b269-b955da689fc0</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
